<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>prod.hpp.sale.iframe</title>
</head>
<body>

<div>
	<script src="https://hpp.maxpay.com/paymentPage.js" class="pspScript" 
	data-iframesrc="https://hpp.maxpay.com/hpp" 
	
		data-iframe_allowed="true"
	data-payment_method='Privat 24'
	
	data-customproduct='[{
		"productId":"p_123456",
		"productType":"fixedProduct",
		"productName":"p_name_123456",
		"currency":"USD",
		"amount":50.00,
		"productDescription":"Monthly subscription for",
"subscriptionEndDate":"1735689600"}]'
	
	
	data-buttontext="Pay!" 
	data-name="hpp.sale.iframe"
	data-key="pkLive_1HfexZsY74N7qL50agLW5mqUaeTrZM8L" 
	data-signature="48e0fdb3a0e3c43b9fd95b0d7cad23084ba8343cb8405fa22ba6fcafd116d45e" 
	data-type="integrated" 
	data-width="auto" 
	data-height="auto"></script>
	<form class='pspPaymentForm'></form>
	<iframe id='psp-hpp-48e0fdb3a0e3c43b9fd95b0d7cad23084ba8343cb8405fa22ba6fcafd116d45e'></iframe>
</div>

</body>
</html>
